CVE-2023-4665

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Sep 15, 2023
Updated: Sep 20, 2023
CWE ID 279
CWE ID 732

Summary

CVE-2023-4665, also known as the Incorrect Execution-Assigned Permissions vulnerability, affects Saphira Connect versions before 9. This vulnerability allows for Privilege Escalation. The risk score is rated at 65, indicating a high severity level. The base score is 8.8, and the impact on confidentiality and integrity is also rated as high. The exploitability score is 2.8, and the privileges required are low. The attack vector is through the network, with no user interaction required. The availability impact is also rated as high. It is recommended to update Saphira Connect to version 9 or above to remediate this vulnerability and prevent potential damage to an organization's confidentiality and integrity of data.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-4665 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options